{
    onStart(pokemon) {
      if (pokemon.eternaBoost)
        return;
      pokemon.eternaBoost = true;
      this.boost({ spa: 1 }, pokemon);
    },
    flags: {},
    name: "Eternaboost",
    rating: 4,
    num: -32026
}